/*
Theme Name: Goedle.io - Rowling
Theme URI: ....
Description: Child Theme for goeldle.io based the on the rowling theme - https://wordpress.com/theme/rowling
Author: Martin Frank
Template: rowling-wpcom
Version: 0.1
.
*/
@import url(../rowling-wpcom/style.css);

/* Rowling theme overrides */

/* Override font */

.search-container .search-field, .site-description, .post-title, .post-content h1, .post-content h2, .post-content h3 {
  font-family: 'Montserrat', sans-serif;
}

/* Override colors */
.top-nav {
  background-color: #1A1A1A;
}
.header-top-menu > li > a {
  color: white;
  font-weight: bold;
  font-size: 14px;
}
.social-menu a.search-toggle {
  border-color: white;
  color: white;
}

/*
  Old styles for footer.
*/
.gd-form {
  border: 1px solid white;
  border-radius: 0;
  background-color: transparent;
  color: white;
  height: 45px;
  font-size: 18px;
  display: inline;
  width: 300px;
  line-height: 1.5;
}
.gd-top-buffer-15 {
  margin-top: 15px;
}
.gd-btn-border {
  color: #000;
  border-color: f transparent;
  border-radius: 0;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  padding-left: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 30px;
}
.btn-default {
  background-color: #fff;
  border-color: #ccc;
}
#newsletter {
  width: 100%;
  min-height: 300px;
  margin-top: 20px;
  margin-bottom: 20px;
  box-sizing: border-box;
  color: white;
  border-color: white;
}
#newsletter form {
  text-align: center;
}
#newsletter h1 {
  line-height: 1.5;
  font-size: 36px;
  text-align: center;
}
#newsletter h3 {
  line-height: 1.5;
  font-size: 24px;
  text-align: center;
}
#gd-sponsors .container {
  background-color: #fff;
  padding-bottom: 150px;
  color: white;
  border: 2px #00cdb4 solid;
  text-align: center;
  padding-bottom: 50px;
  margin-bottom: 30px;
}
.sponsor-item {
  display: inline-block;
  width: 160px;
  margin-right: 15px;
}
.gd-footer {
  color: #ffffff;
  padding-top: 45px;
  padding-bottom: 45px;
  text-align: center;
}
.gd-footer .social {
  display: inline-block;
  width: 50px;
}
.gd-footer .social a {
  color: #00cdb4;
}
.gd-footer .address {
  display: inline-block;
  line-height: 1.5;
}
.gd-footer .address h5 {
  line-height: 1.5;
}
.gd-footer button {
  padding: 10px 30px;
}